---
Tournament:
  name: Fresno Regional Tournament
  short name: Fresno Regional
  location: Online
  state: nCA
  level: Regionals
  division: B
  year: 2021
  date: 2021-03-06
  trophies: 5
  medals: 6
  bids: 5
  bids per school: 1
Events:
- name: Anatomy and Physiology
- name: Circuit Lab
- name: Crime Busters
- name: Density Lab
- name: Digital Structures
- name: Disease Detectives
- name: Dynamic Planet
- name: Experiment and Data Analysis
- name: Food Science
- name: Fossils
- name: Game On
- name: Helicopters
- name: Heredity
- name: Machines
- name: Meteorology
- name: Mission Possible
- name: Mousetrap Vehicle
  trial: true
- name: Ornithology
- name: Reach for the Stars
- name: Road Scholar
- name: Water Quality
- name: Write It CAD It
Teams:
- number: 101
  school: Baird Middle School
  state: CA
  city: Fresno
- number: 102
  school: Granite Ridge Intermediate School
  suffix: A
  state: CA
  city: Fresno
- number: 107
  school: Kastner Intermediate School
  suffix: B
  state: CA
  city: Fresno
- number: 106
  school: Kastner Intermediate School
  suffix: A
  state: CA
  city: Fresno
- number: 103
  school: Granite Ridge Intermediate School
  suffix: B
  state: CA
  city: Fresno
- number: 105
  school: John Sutter Middle School
  school abbreviation: Sutter MS
  state: CA
  city: Fowler
- number: 108
  school: Quail Lake Environmental Charter School
  school abbreviation: Quail Lake Environmental Charter
  state: CA
- number: 104
  school: Granite Ridge Intermediate School
  suffix: C
  state: CA
  city: Fresno
Placings:
- team: 101
  event: Anatomy and Physiology
  place: 4
- team: 101
  event: Circuit Lab
  place: 5
- team: 101
  event: Crime Busters
  place: 4
- team: 101
  event: Density Lab
  place: 4
- team: 101
  event: Digital Structures
  place: 1
- team: 101
  event: Disease Detectives
  place: 4
- team: 101
  event: Dynamic Planet
  place: 3
- team: 101
  event: Experiment and Data Analysis
  place: 2
- team: 101
  event: Food Science
  place: 3
- team: 101
  event: Fossils
  place: 1
- team: 101
  event: Game On
  place: 7
- team: 101
  event: Helicopters
  place: 1
- team: 101
  event: Heredity
  place: 3
- team: 101
  event: Machines
  place: 4
- team: 101
  event: Meteorology
  place: 1
- team: 101
  event: Mission Possible
  place: 1
- team: 101
  event: Mousetrap Vehicle
  place: 2
- team: 101
  event: Ornithology
  place: 4
- team: 101
  event: Reach for the Stars
  place: 1
- team: 101
  event: Road Scholar
  place: 2
- team: 101
  event: Water Quality
  place: 2
- team: 101
  event: Write It CAD It
  place: 1
- team: 102
  event: Anatomy and Physiology
  place: 1
- team: 102
  event: Circuit Lab
  place: 1
- team: 102
  event: Crime Busters
  place: 2
- team: 102
  event: Density Lab
  place: 3
- team: 102
  event: Digital Structures
  participated: false
- team: 102
  event: Disease Detectives
  place: 2
- team: 102
  event: Dynamic Planet
  place: 1
- team: 102
  event: Experiment and Data Analysis
  place: 1
- team: 102
  event: Food Science
  place: 1
- team: 102
  event: Fossils
  place: 3
- team: 102
  event: Game On
  place: 1
- team: 102
  event: Helicopters
  participated: false
- team: 102
  event: Heredity
  place: 1
- team: 102
  event: Machines
  place: 1
- team: 102
  event: Meteorology
  place: 2
- team: 102
  event: Mission Possible
  participated: false
- team: 102
  event: Mousetrap Vehicle
  participated: false
- team: 102
  event: Ornithology
  place: 5
- team: 102
  event: Reach for the Stars
  place: 4
- team: 102
  event: Road Scholar
  place: 1
- team: 102
  event: Water Quality
  place: 1
- team: 102
  event: Write It CAD It
  disqualified: true
- team: 107
  event: Anatomy and Physiology
  place: 2
- team: 107
  event: Circuit Lab
  place: 4
- team: 107
  event: Crime Busters
  place: 6
- team: 107
  event: Density Lab
  place: 2
- team: 107
  event: Digital Structures
  participated: false
- team: 107
  event: Disease Detectives
  place: 3
- team: 107
  event: Dynamic Planet
  participated: false
- team: 107
  event: Experiment and Data Analysis
  place: 4
- team: 107
  event: Food Science
  place: 5
- team: 107
  event: Fossils
  place: 2
- team: 107
  event: Game On
  place: 3
- team: 107
  event: Helicopters
  place: 2
- team: 107
  event: Heredity
  place: 4
- team: 107
  event: Machines
  place: 3
- team: 107
  event: Meteorology
  place: 3
- team: 107
  event: Mission Possible
  participated: false
- team: 107
  event: Mousetrap Vehicle
  place: 3
- team: 107
  event: Ornithology
  participated: false
- team: 107
  event: Reach for the Stars
  place: 2
- team: 107
  event: Road Scholar
  participated: false
- team: 107
  event: Water Quality
  place: 3
- team: 107
  event: Write It CAD It
  place: 2
- team: 106
  event: Anatomy and Physiology
  place: 3
- team: 106
  event: Circuit Lab
  place: 3
- team: 106
  event: Crime Busters
  place: 7
- team: 106
  event: Density Lab
  place: 5
- team: 106
  event: Digital Structures
  participated: false
- team: 106
  event: Disease Detectives
  place: 7
- team: 106
  event: Dynamic Planet
  place: 4
- team: 106
  event: Experiment and Data Analysis
  place: 3
- team: 106
  event: Food Science
  place: 4
- team: 106
  event: Fossils
  place: 6
- team: 106
  event: Game On
  place: 6
- team: 106
  event: Helicopters
  participated: false
- team: 106
  event: Heredity
  place: 6
- team: 106
  event: Machines
  place: 2
- team: 106
  event: Meteorology
  place: 4
- team: 106
  event: Mission Possible
  place: 2
- team: 106
  event: Mousetrap Vehicle
  participated: false
- team: 106
  event: Ornithology
  place: 1
- team: 106
  event: Reach for the Stars
  place: 3
- team: 106
  event: Road Scholar
  place: 3
- team: 106
  event: Water Quality
  participated: false
- team: 106
  event: Write It CAD It
  participated: false
- team: 103
  event: Anatomy and Physiology
  place: 6
- team: 103
  event: Circuit Lab
  place: 2
- team: 103
  event: Crime Busters
  place: 1
- team: 103
  event: Density Lab
  place: 1
- team: 103
  event: Digital Structures
  participated: false
- team: 103
  event: Disease Detectives
  place: 1
- team: 103
  event: Dynamic Planet
  place: 2
- team: 103
  event: Experiment and Data Analysis
  participated: false
- team: 103
  event: Food Science
  place: 2
- team: 103
  event: Fossils
  participated: false
- team: 103
  event: Game On
  place: 2
- team: 103
  event: Helicopters
  participated: false
- team: 103
  event: Heredity
  place: 2
- team: 103
  event: Machines
  participated: false
- team: 103
  event: Meteorology
  place: 5
- team: 103
  event: Mission Possible
  participated: false
- team: 103
  event: Mousetrap Vehicle
  participated: false
- team: 103
  event: Ornithology
  place: 3
- team: 103
  event: Reach for the Stars
  place: 5
- team: 103
  event: Road Scholar
  place: 4
- team: 103
  event: Water Quality
  participated: false
- team: 103
  event: Write It CAD It
  participated: false
- team: 105
  event: Anatomy and Physiology
  place: 5
- team: 105
  event: Circuit Lab
  participated: false
- team: 105
  event: Crime Busters
  place: 8
- team: 105
  event: Density Lab
  participated: false
- team: 105
  event: Digital Structures
  participated: false
- team: 105
  event: Disease Detectives
  place: 6
- team: 105
  event: Dynamic Planet
  participated: false
- team: 105
  event: Experiment and Data Analysis
  participated: false
- team: 105
  event: Food Science
  place: 6
- team: 105
  event: Fossils
  place: 5
- team: 105
  event: Game On
  place: 8
- team: 105
  event: Helicopters
  participated: false
- team: 105
  event: Heredity
  place: 5
- team: 105
  event: Machines
  participated: false
- team: 105
  event: Meteorology
  place: 6
- team: 105
  event: Mission Possible
  participated: false
- team: 105
  event: Mousetrap Vehicle
  participated: false
- team: 105
  event: Ornithology
  place: 2
- team: 105
  event: Reach for the Stars
  place: 6
- team: 105
  event: Road Scholar
  place: 5
- team: 105
  event: Water Quality
  participated: false
- team: 105
  event: Write It CAD It
  participated: false
- team: 108
  event: Anatomy and Physiology
  place: 7
- team: 108
  event: Circuit Lab
  participated: false
- team: 108
  event: Crime Busters
  place: 5
- team: 108
  event: Density Lab
  participated: false
- team: 108
  event: Digital Structures
  participated: false
- team: 108
  event: Disease Detectives
  place: 5
- team: 108
  event: Dynamic Planet
  participated: false
- team: 108
  event: Experiment and Data Analysis
  participated: false
- team: 108
  event: Food Science
  participated: false
- team: 108
  event: Fossils
  place: 4
- team: 108
  event: Game On
  place: 5
- team: 108
  event: Helicopters
  participated: false
- team: 108
  event: Heredity
  participated: false
- team: 108
  event: Machines
  participated: false
- team: 108
  event: Meteorology
  participated: false
- team: 108
  event: Mission Possible
  participated: false
- team: 108
  event: Mousetrap Vehicle
  participated: false
- team: 108
  event: Ornithology
  participated: false
- team: 108
  event: Reach for the Stars
  participated: false
- team: 108
  event: Road Scholar
  participated: false
- team: 108
  event: Water Quality
  participated: false
- team: 108
  event: Write It CAD It
  participated: true
- team: 104
  event: Anatomy and Physiology
  participated: false
- team: 104
  event: Circuit Lab
  participated: false
- team: 104
  event: Crime Busters
  place: 3
- team: 104
  event: Density Lab
  participated: false
- team: 104
  event: Digital Structures
  participated: false
- team: 104
  event: Disease Detectives
  participated: false
- team: 104
  event: Dynamic Planet
  participated: false
- team: 104
  event: Experiment and Data Analysis
  participated: false
- team: 104
  event: Food Science
  participated: false
- team: 104
  event: Fossils
  participated: false
- team: 104
  event: Game On
  place: 4
- team: 104
  event: Helicopters
  participated: false
- team: 104
  event: Heredity
  place: 7
- team: 104
  event: Machines
  participated: false
- team: 104
  event: Meteorology
  participated: false
- team: 104
  event: Mission Possible
  participated: false
- team: 104
  event: Mousetrap Vehicle
  place: 1
- team: 104
  event: Ornithology
  participated: false
- team: 104
  event: Reach for the Stars
  participated: false
- team: 104
  event: Road Scholar
  participated: false
- team: 104
  event: Water Quality
  participated: false
- team: 104
  event: Write It CAD It
  participated: true
